Subject: Re: [bug#47663] [PATCH] website: Add Help dropdown menu

From: Luis Felipe <[email-masked]>
Date: Fri, 09 Apr 2021 19:51:50 +0000

On Friday, April 9, 2021 7:12 PM, pelzflorian (Florian Pelz) <[email-masked]> wrote:

> Thank you for working on this.
>
> On Fri, Apr 09, 2021 at 08:55:50PM +0200, Mathieu Othacehe wrote:
>
> > At first I thought that left clicking the
> > "Help" menu would open it. Adding a dedicated item in the list also
> > seems fine.
>
> In commit 571e1a416e1148139923418bf801ddb6b11723c3 I made left-click
> toggle the dropdown instead because touch devices cannot otherwise
> access the dropdown, I think. Am I mistaken?

I think that is the right behavior, Florian. So I'll add the missing link as a new item, like so:

Help
+ All  ← Links to /help/
+ Etc.
+ Etc.

And fix any remaining style issues for pointing and touch devices (cursor shouldn't be pointer (it wasn't before), and dropdown menu width should not shrink on click).